version: 1.5.0-beta.5
files:
  - url: Termark-1.5.0-beta.5-mac.zip
    sha512: RKssxQulONLLKogzYQpcVDykG2k01ypstNMr6yYRXb+dUlL4/o+D3YG/bFl5hnLiulyV+1ivgANFsAnexbZJlg==
    size: 138020817
  - url: Termark-1.5.0-beta.5-arm64-mac.zip
    sha512: gctqtpxwhhnpNdVSiwRRqTBUYcf60viTQk4LOzMnchLP3R/VrDarfc+qD1YIiNVy0Q1rbAG/fpr2jxuQb1ndeg==
    size: 128053084
  - url: Termark-1.5.0-beta.5.dmg
    sha512: JVjR0MLYdUN1EzvKElo4Q2iF36q3O75mfBIlpr5emn9Fun/Y9HETX50ze+ApoO5S/bygMV2Fqdy4/PCptwce3A==
    size: 142493900
  - url: Termark-1.5.0-beta.5-arm64.dmg
    sha512: dZbtdivhforV3Q16XLxQiEgLxik1gmoUY3KXO5by4KEo011SRIIT4XMIG+fqe4lcpzX7Pj1g5+camrF/CnqNIA==
    size: 132462122
path: Termark-1.5.0-beta.5-mac.zip
sha512: RKssxQulONLLKogzYQpcVDykG2k01ypstNMr6yYRXb+dUlL4/o+D3YG/bFl5hnLiulyV+1ivgANFsAnexbZJlg==
releaseDate: '2026-08-19T13:54:58.510Z'
